<!DOCTYPE xsl:stylesheet  [
<!ENTITY ndash "&#8211;">
]>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:ta1="http://www.sec.gov/edgar/ta/taonefiler">

	<xsl:template name="item2_independentRegistrantInfo"
		match="ta1:independentRegistrant">
		<h1>
			<xsl:value-of select="$submissionType" />
			: Independent, Non-Issuer Registrant Information
		</h1>
		<table role="presentation" id="ombHeaderTable" style="margin-bottom: 5px;">
			<tr>
				<td class="label">
					<font color="black">
						Completion of Question 8 on this form is required
						by all independent, non-issuer registrants whose appropriate
						regulatory authority is the Securities and Exchange Commission.
						Those registrants who are not required to complete Question 8
						should select "Not Applicable".
					</font>
				</td>
			</tr>
		</table>

		<table role="presentation" class="independentRegistrant">
			<tr>
				<td class="label">
					<font color="black">
						<strong>8. </strong>
						Is registrant a:
					</font>
				</td>
				<xsl:choose>
					<xsl:when test="ta1:registrantType='Other'">
						<td style="width: 60px">
							<div class="fakeBox2">
								<xsl:value-of select="ta1:registrantType" />
							</div>
						</td>
						<td>
							<div class="fakeBox2">
								<xsl:value-of select="ta1:registrantTypeDescription" />
							</div>
						</td>
					</xsl:when>
					<xsl:otherwise>
						<td>
							<div class="fakeBox2">
								<xsl:value-of select="ta1:registrantType" />
							</div>
						</td>
					</xsl:otherwise>
				</xsl:choose>
			</tr>
			<xsl:choose>
				<xsl:when
					test="ta1:registrantType='Corporation' or ta1:registrantType='Partnership'">

					<tr>
						<td class="label">
							<blockquote>
								Section for Initial Registration and for Amendments
								Reporting Additional Persons.
							</blockquote>
						</td>
						<td>
						</td>
					</tr>

					<xsl:for-each select="ta1:corporationPartnershipData">
						<xsl:call-template name="mode_corporationPartnershipData" />
					</xsl:for-each>
				</xsl:when>
				<xsl:when
					test="ta1:registrantType='Sole Proprietorship' or ta1:registrantType='Other'">
					<tr>
						<td class="label">
							<blockquote>
								Section for Initial Registration and for Amendments
								Reporting Additional Persons.
							</blockquote>
						</td>
						<td>
						</td>
					</tr>
					<xsl:for-each select="ta1:soleProprietorshipOtherData">
						<xsl:call-template name="mode_soleProprietorshipOtherData" />
					</xsl:for-each>
				</xsl:when>
			</xsl:choose>
			<tr>
				<td class="label">
					<font color="black">

					</font>
				</td>
			</tr>
			<tr>
				<td class="label">
					<font color="black">
						<strong>9. </strong>
						Does any person or entity not named in the answer to Question 8:
					</font>
				</td>
			</tr>
			<tr>
				<td class="label">
					<font face="Times New Roman">
						<strong>(a). </strong>
					</font>
					directly or indirectly, through agreement or otherwise exercise or
					have the power to exercise control over the management or policies
					of applicant; or
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:otherControlManagement/ta1:otherEntity = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:otherControlManagement/ta1:otherEntity = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:otherControlManagement/ta1:otherEntity='Y'">

				<xsl:for-each
					select="ta1:otherControlManagement/ta1:otherControlManagementDetails">
					<xsl:call-template name="mode_otherControlManagementDetails" />
				</xsl:for-each>

			</xsl:if>

			<tr>
				<td class="label">
					<font face="Times New Roman">
						<strong>(b). </strong>
					</font>
					wholly or partially finance the business of the applicant, directly
					or indirectly, in any manner other than by a public offering of
					securities made pursuant to the Securities Act of 1933 or by credit
					extended in the ordinary course of business by suppliers, banks and
					others?
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:otherControlFinance/ta1:otherEntity = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:otherControlFinance/ta1:otherEntity = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:otherControlManagement/ta1:otherEntity='Y'">
				<xsl:for-each
					select="ta1:otherControlFinance/ta1:otherControlFinanceDetails">
					<xsl:call-template name="mode_otherControlFinanceDetails" />
				</xsl:for-each>
			</xsl:if>

		</table>
	</xsl:template>
	<xsl:template name="mode_corporationPartnershipData"
		match="ta1:independentRegistrant" mode="_corporationPartnershipData">
		<tr>
			<td class="label">
				corporation or partner information Realated to item 8 Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(i). </strong>
					</font>
					Full Name
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(ii). </strong>
					</font>
					Relationship Start Date
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:relationshipStartDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(iii). </strong>
					</font>
					Title or Status
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:titleOrStatus" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(iv). </strong>
					</font>
					Ownership Code
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:ownershipCode" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(v). </strong>
					</font>
					Control Person
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:choose>
						<xsl:when test="ta1:controlPerson = 'true'">
							<img src="Images/box-checked.jpg" alt="checkbox checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/box-unchecked.jpg" alt="checkbox unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					&#160;Yes&#160;
				</div>
			</td>
		</tr>
		<xsl:if test="$submissionType='TA-1/A'">
			<tr>
				<td class="label">
					<blockquote>
						<font face="Times New Roman">
							<strong>8(a)(vi). </strong>
						</font>
						Relationship End Date
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:value-of select="ta1:relationshipEndDate" />
					</div>
				</td>
			</tr>
		</xsl:if>
	</xsl:template>
	<xsl:template name="mode_soleProprietorshipOtherData"
		match="ta1:independentRegistrant" mode="_soleProprietorshipOtherData">
		<tr>
			<td class="label">
				Proprietor or other entity information Realated to item 8 Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(i). </strong>
					</font>
					Full Name
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(ii). </strong>
					</font>
					Relationship Start Date
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:relationshipStartDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(iii). </strong>
					</font>
					Title or Status
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:titleOrStatus" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(iv). </strong>
					</font>
					Ownership Code
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:ownershipCode" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>8(a)(v). </strong>
					</font>
					Control Person
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:choose>
						<xsl:when test="ta1:controlPerson = 'true'">
							<img src="Images/box-checked.jpg" alt="checkbox checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/box-unchecked.jpg" alt="checkbox unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					&#160;Yes&#160;
				</div>
			</td>
		</tr>
		<xsl:if test="$submissionType='TA-1/A'">
			<tr>
				<td class="label">
					<blockquote>
						<font face="Times New Roman">
							<strong>8(a)(vi). </strong>
						</font>
						Relationship End Date
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:value-of select="ta1:relationshipEndDate" />
					</div>
				</td>
			</tr>
		</xsl:if>
	</xsl:template>

	<xsl:template name="mode_otherControlManagementDetails"
		match="ta1:independentRegistrant" mode="_otherControlManagementDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 9(a)
				Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>9(a)(i). </strong>
					</font>
					Exact name of each person or entity:
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>9(a)(ii). </strong>
					</font>
					Description of the Agreement or other basis:
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:agreementDescription" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="mode_otherControlFinanceDetails"
		match="ta1:independentRegistrant" mode="_otherControlFinanceDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 9(b)
				Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>9(b)(i). </strong>
					</font>
					Exact name of each person or entity:
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>9(b)(ii). </strong>
					</font>
					Description of the Agreement or other basis:
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:agreementDescription" />
				</div>
			</td>
		</tr>
	</xsl:template>
</xsl:stylesheet>