<!DOCTYPE xsl:stylesheet  [
<!ENTITY ndash "&#8211;">
]>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:ta1="http://www.sec.gov/edgar/ta/taonefiler">

	<xsl:template name="item3_applicantAffiliateDiscHistoryInfo"
		match="ta1:disciplinaryHistory">
		<h1>
			<xsl:value-of select="$submissionType" />
			: 10. Applicant and Control Affliate Disciplinary History
		</h1>
		<table role="presentation" id="ombHeaderTable" style="margin-bottom: 5px;">
			<tr>
				<td class="label">
					<font color="black">The following definitions apply for purposes of
						answering this Question 10 Control Affliate -- An individual or
						firm that directly or indirectly controls, is under common control
						with , or is controlled by applicant. Included are any employees
						identified in 8(a), 8(b), 8 (c) of this form as exercising
						control. Excluded are any employees who perform solely clerical,
						administrative support of similar functions, or who, regardless of
						title, perform no executive duties or have no senior policy making
						authority. Investment or investment related - Pertaining to
						securities, commodities, banking, insurance, or real estate
						(including, but not limited to, acting as or being associated with
						a broker dealer, investment company, investment adviser, futures
						sponsor, bank, or savings and loan association).
						Involved - Doing
						an act of aiding, abetting, counseling, commanding, inducing,
						conspiring with or failing reasonably to supervise another in
						doing an act.
					</font>
				</td>
			</tr>
		</table>
		<table role="presentation" class="independentRegistrant">
			<tr>
				<td class="label">
					<font color="black">
						<strong>10(a). </strong>
						In the past ten years has the applicant or a control affiliate
						been convicted of or plead guilty or nolo contender ("no contest")
						to:
					</font>
				</td>
			</tr>
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(a)(1). </font>
						</strong>
						a felony or misdemeanor involving: investments or an
						investment-related business, fraud, false statements or omissions,
						wrongful taking of property, or bribery, forgery, counterfeiting,
						or extortion?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:felonyOrMisdemeanor/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:felonyOrMisdemeanor/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:felonyOrMisdemeanor/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:felonyOrMisdemeanor/ta1:felonyOrMisdemeanorDetails">
					<xsl:call-template name="mode_felonyOrMisdemeanorDetails" />
				</xsl:for-each>
			</xsl:if>

			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(a)(2). </font>
						</strong>
						any other felony?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:otherFelony/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:otherFelony/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:otherFelony/ta1:involved = 'Y'">
				<xsl:for-each select="ta1:otherFelony/ta1:otherFelonyDetails">
					<xsl:call-template name="mode_otherFelonyDetails" />
				</xsl:for-each>
			</xsl:if>

			<tr>
				<td class="label">
					<font color="black">
						<strong>10(b). </strong>
						Has any court in the past ten years
					</font>
				</td>
			</tr>
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(b)(1). </font>
						</strong>
						enjoined the applicant or a control affiliate in connection with
						any investment-related activity?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:enjoinedInvestmentRelatedActivity/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:enjoinedInvestmentRelatedActivity/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:enjoinedInvestmentRelatedActivity/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:enjoinedInvestmentRelatedActivity/ta1:enjoinedInvestmentRelatedActivityDetails">
					<xsl:call-template name="mode_enjoinedInvestmentRelatedActivityDetails" />
				</xsl:for-each>
			</xsl:if>

			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(b)(2). </font>
						</strong>
						found that the applicant or control affiliate was involved in a
						violation of investment-related statutes or regulations?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:violationOfInvestmentRelatedRegulation/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:violationOfInvestmentRelatedRegulation/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:violationOfInvestmentRelatedRegulation/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:enjoinedInvestmentRelatedActivity/ta1:violationOfInvestmentRelatedRegulationDetails">
					<xsl:call-template
						name="mode_violationOfInvestmentRelatedRegulationDetails" />
				</xsl:for-each>
			</xsl:if>



			<tr>
				<td class="label">
					<font color="black">
						<strong>10 (c) </strong>
						Has the U.S. Securities and Exchange Commission or the Commodity
						Futures Trading Commission ever:
					</font>
				</td>
			</tr>
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(c)(1). </font>
						</strong>
						found the applicant or control affiliate to have made a false
						statement or omission?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:falseStatementOrOmission/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:falseStatementOrOmission/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:falseStatementOrOmission/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:falseStatementOrOmission/ta1:falseStatementOrOmissionDetails">
					<xsl:call-template name="mode_falseStatementOrOmissionDetails" />
				</xsl:for-each>
			</xsl:if>
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(c)(2). </font>
						</strong>
						found the applicant or control affiliate to have been involved in
						a violation of its regulation or statutes?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:violationOfRegulations/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:violationOfRegulations/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:violationOfRegulations/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:violationOfRegulations/ta1:violationOfRegulationsDetails">
					<xsl:call-template name="mode_violationOfRegulationsDetails" />
				</xsl:for-each>
			</xsl:if>
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(c)(3). </font>
						</strong>
						found the applicant or control affiliate to have been a cause of
						an investment-related business having its authorization to do
						business denied, suspended, revoked or restricted?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:authorizationDeniedOrSuspended/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:authorizationDeniedOrSuspended/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:authorizationDeniedOrSuspended/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:authorizationDeniedOrSuspended/ta1:authorizationDeniedOrSuspendedDetails">
					<xsl:call-template name="mode_authorizationDeniedOrSuspendedDetails" />
				</xsl:for-each>
			</xsl:if>
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(c)(4). </font>
						</strong>
						entered an order denying, suspending or revoking the applicant’s
						or control affiliate’s registration or otherwise disciplined it by
						restricting its activities?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:registrationDeniedOrSuspended/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:registrationDeniedOrSuspended/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:registrationDeniedOrSuspended/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:registrationDeniedOrSuspended/ta1:registrationDeniedOrSuspendedDetails">
					<xsl:call-template name="mode_registrationDeniedOrSuspendedDetails" />
				</xsl:for-each>
			</xsl:if>

			<!-- *10(d). Has any other Federal regulatory agency or any state regulatory 
				agency : -->
			<tr>
				<td class="label">
					<font color="black">
						<strong>10(d). </strong>
						Has any other Federal regulatory agency or any state regulatory
						agency :
					</font>
				</td>
			</tr>
			<!-- 10(d)(1) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(d)(1). </font>
						</strong>
						ever found the applicant or control affiliate to have made a false
						statement or omission or to have been dishonest, unfair, or
						unethical?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrFalseStatementOrOmission/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrFalseStatementOrOmission/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:federalOrStateRegulatoryAgency/ta1:fsrFalseStatementOrOmission/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:federalOrStateRegulatoryAgency/ta1:fsrFalseStatementOrOmission/ta1:fsrFalseStatementOrOmissionDetails">
					<xsl:call-template name="mode_fsrFalseStatementOrOmissionDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(d)(2) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(d)(2). </font>
						</strong>
						ever found the applicant or control affiliate to have been
						involved in a violation of investment-related regulations or
						statutes?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrViolationOfInvestmentRelatedRegulation/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrViolationOfInvestmentRelatedRegulation/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:federalOrStateRegulatoryAgency/ta1:fsrViolationOfInvestmentRelatedRegulation/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:federalOrStateRegulatoryAgency/ta1:fsrViolationOfInvestmentRelatedRegulation/ta1:fsrViolationOfInvestmentRelatedRegulationDetails">
					<xsl:call-template
						name="mode_fsrViolationOfInvestmentRelatedRegulationDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(d)(3) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(d)(3). </font>
						</strong>
						ever found the applicant or control affiliate to have been a cause
						of an investment-related business having its authorization to do
						business Denied, suspended, revoked or restricted?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrAuthorizationDeniedOrSuspended/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrAuthorizationDeniedOrSuspended/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:federalOrStateRegulatoryAgency/ta1:fsrAuthorizationDeniedOrSuspended/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:federalOrStateRegulatoryAgency/ta1:fsrAuthorizationDeniedOrSuspended/ta1:fsrAuthorizationDeniedOrSuspendedDetails">
					<xsl:call-template name="mode_fsrAuthorizationDeniedOrSuspendedDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(d)(4) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(d)(4). </font>
						</strong>
						in the past ten years entered an order against the applicant or
						control affiliate in connection with investment-related activity?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrFoundOrderAgainstApplicant/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrFoundOrderAgainstApplicant/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:federalOrStateRegulatoryAgency/ta1:fsrFoundOrderAgainstApplicant/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:federalOrStateRegulatoryAgency/ta1:fsrFoundOrderAgainstApplicant/ta1:fsrFoundOrderAgainstApplicantDetails">
					<xsl:call-template name="mode_fsrFoundOrderAgainstApplicantDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(d)(5) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(d)(5). </font>
						</strong>
						ever denied, suspended, or revoked applicant’s or control
						affiliate’s registration or license, or prevented it from
						associating with an investment-related business, or otherwise
						disciplined it by restricting its activities?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrRegistrationDeniedOrSuspended/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrRegistrationDeniedOrSuspended/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:federalOrStateRegulatoryAgency/ta1:fsrRegistrationDeniedOrSuspended/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:federalOrStateRegulatoryAgency/ta1:fsrRegistrationDeniedOrSuspended/ta1:fsrRegistrationDeniedOrSuspendedDetails">
					<xsl:call-template name="mode_fsrRegistrationDeniedOrSuspendedDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(d)(6) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(d)(6). </font>
						</strong>
						ever revoked or suspended the applicant’s or a control affiliate’s
						license as an attorney or accountant?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrRevokedSuspendedLicense/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:federalOrStateRegulatoryAgency/ta1:fsrRevokedSuspendedLicense/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:federalOrStateRegulatoryAgency/ta1:fsrRevokedSuspendedLicense/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:federalOrStateRegulatoryAgency/ta1:fsrRevokedSuspendedLicense/ta1:fsrRevokedSuspendedLicenseDetails">
					<xsl:call-template name="mode_fsrRevokedSuspendedLicenseDetails" />
				</xsl:for-each>
			</xsl:if>

			<!-- 10(e). -->
			<tr>
				<td class="label">
					<font color="black">
						<strong>10(e). </strong>
						Has any self-regulatory organization or commodities exchange ever:
					</font>
				</td>
			</tr>
			<!-- 10(e)(1) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(e)(1). </font>
						</strong>
						found the applicant or a control affiliate to have made a false
						statement or omission?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraFalseStatementOrOmission/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraFalseStatementOrOmission/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:selfRegulatoryAgency/ta1:sraFalseStatementOrOmission/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:selfRegulatoryAgency/ta1:sraFalseStatementOrOmission/ta1:sraFalseStatementOrOmissionDetails">
					<xsl:call-template name="mode_sraFalseStatementOrOmissionDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(e)(2) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(e)(2). </font>
						</strong>
						found the applicant or a control affiliate to have been involved
						in a violation of its rules?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraViolationOfRules/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraViolationOfRules/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:selfRegulatoryAgency/ta1:sraViolationOfRules/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:selfRegulatoryAgency/ta1:sraViolationOfRules/ta1:sraViolationOfRulesDetails">
					<xsl:call-template name="mode_sraViolationOfRulesDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(e)(3) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(e)(3). </font>
						</strong>
						found the applicant or a control affiliate to have been the cause
						of an investment-related business losing its authorization to do
						business?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraAuthorizationDeniedOrSuspended/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraAuthorizationDeniedOrSuspended/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:selfRegulatoryAgency/ta1:sraAuthorizationDeniedOrSuspended/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:selfRegulatoryAgency/ta1:sraAuthorizationDeniedOrSuspended/ta1:sraAuthorizationDeniedOrSuspendedDetails">
					<xsl:call-template name="mode_sraAuthorizationDeniedOrSuspendedDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(e)(4) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(e)(4). </font>
						</strong>
						disciplined the applicant or a control affiliate by expelling or
						suspending it from membership, by barring or suspending its
						association with other members, or by otherwise restricting its
						activities?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraRevokedSuspendedLicense/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when
								test="ta1:selfRegulatoryAgency/ta1:sraRevokedSuspendedLicense/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if
				test="ta1:selfRegulatoryAgency/ta1:sraRevokedSuspendedLicense/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:selfRegulatoryAgency/ta1:sraRevokedSuspendedLicense/ta1:sraRevokedSuspendedLicenseDetails">
					<xsl:call-template name="mode_sraRevokedSuspendedLicenseDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(f). -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(f). </font>
						</strong>
						Has any foreign government, court, regulatory agency or exchange
						ever entered an order against the applicant or a control affiliate
						related to investments or fraud?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:foreignAgency/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:foreignAgency/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:foreignAgency/ta1:involved = 'Y'">
				<xsl:for-each select="ta1:foreignAgency/ta1:foreignAgencyDetails">
					<xsl:call-template name="mode_foreignAgencyDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(g). -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(g). </font>
						</strong>
						Is the applicant or a control affiliate now the subject of a
						proceeding that could result in a yes answer for questions 10(a) –
						10(f) ?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:subjectOfProceedings/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:subjectOfProceedings/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:subjectOfProceedings/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:subjectOfProceedings/ta1:subjectOfProceedingsDetails">
					<xsl:call-template name="mode_subjectOfProceedingsDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(h) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(h). </font>
						</strong>
						Has a bonding company denied, paid out on, or revoked a bond for
						the applicant or a control affiliate?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:revokedBond/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:revokedBond/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:revokedBond/ta1:involved = 'Y'">
				<xsl:for-each select="ta1:revokedBond/ta1:revokedBondDetails">
					<xsl:call-template name="mode_revokedBondDetails" />
				</xsl:for-each>
			</xsl:if>
			<!-- 10(i) -->
			<tr>
				<td class="label">
					<blockquote>
						<strong>
							<font face="Times New Roman">10(i). </font>
						</strong>
						Does the applicant or a control affiliate have any unsatisfied
						judgments or liens against it?
					</blockquote>
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:choose>
							<xsl:when test="ta1:unsatisfiedJudgementsOrLiens/ta1:involved = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes&#160;
						<xsl:choose>
							<xsl:when test="ta1:unsatisfiedJudgementsOrLiens/ta1:involved = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No
					</div>
				</td>
			</tr>
			<xsl:if test="ta1:unsatisfiedJudgementsOrLiens/ta1:involved = 'Y'">
				<xsl:for-each
					select="ta1:unsatisfiedJudgementsOrLiens/ta1:unsatisfiedJudgementOrLiensDetails">
					<xsl:call-template name="mode_unsatisfiedJudgementOrLiensDetails" />
				</xsl:for-each>
			</xsl:if>
		</table>
	</xsl:template>


	<!-- 10(a)(i) -->
	<xsl:template name="mode_felonyOrMisdemeanorDetails"
		match="ta1:disciplinaryHistory" mode="_felonyOrMisdemeanorDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(a)(1) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(1)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(1)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(1)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(1)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(1)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(1)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="mode_otherFelonyDetails" match="ta1:disciplinaryHistory"
		mode="_otherFelonyDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(a)(2) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(2)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(2)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(2)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(2)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(2)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(a)(2)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>

	<xsl:template name="mode_enjoinedInvestmentRelatedActivityDetails"
		match="ta1:disciplinaryHistory" mode="_enjoinedInvestmentRelatedActivityDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(b)(1) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(1)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(1)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(1)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(1)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(1)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(1)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="mode_violationOfInvestmentRelatedRegulationDetails"
		match="ta1:disciplinaryHistory" mode="_violationOfInvestmentRelatedRegulationDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(b)(2) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(2)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(2)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(2)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(2)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(2)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(b)(2)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>


	<xsl:template name="mode_falseStatementOrOmissionDetails"
		match="ta1:disciplinaryHistory" mode="_falseStatementOrOmissionDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(c)(1) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(1)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(1)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(1)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(1)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(1)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(1)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="mode_violationOfRegulationsDetails"
		match="ta1:disciplinaryHistory" mode="_violationOfRegulationsDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(c)(2) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(2)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(2)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(2)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(2)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(2)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(2)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="mode_authorizationDeniedOrSuspendedDetails"
		match="ta1:disciplinaryHistory" mode="_authorizationDeniedOrSuspendedDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(c)(3) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(3)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(3)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(3)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(3)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(3)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(3)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<xsl:template name="mode_registrationDeniedOrSuspendedDetails"
		match="ta1:disciplinaryHistory" mode="_registrationDeniedOrSuspendedDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(c)(4) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(4)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(4)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(4)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(4)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(4)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(c)(4)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>

	<!-- *10(d). -->
	<!-- 10(d)(1) -->
	<xsl:template name="mode_fsrFalseStatementOrOmissionDetails"
		match="ta1:disciplinaryHistory" mode="_fsrFalseStatementOrOmissionDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(d)(1) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(1)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(1)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(1)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(1)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(1)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(1)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(d)(2) -->
	<xsl:template name="mode_fsrViolationOfInvestmentRelatedRegulationDetails"
		match="ta1:disciplinaryHistory" mode="_fsrViolationOfInvestmentRelatedRegulationDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(d)(2) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(2)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(2)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(2)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(2)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(2)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(2)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(d)(3) -->
	<xsl:template name="mode_fsrAuthorizationDeniedOrSuspendedDetails"
		match="ta1:disciplinaryHistory" mode="_fsrAuthorizationDeniedOrSuspendedDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(d)(3) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(3)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(3)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(3)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(3)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(3)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(3)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(d)(4) -->
	<xsl:template name="mode_fsrFoundOrderAgainstApplicantDetails"
		match="ta1:disciplinaryHistory" mode="_fsrFoundOrderAgainstApplicantDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(d)(4) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(4)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(4)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(4)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(4)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(4)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(4)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(d)(5) -->
	<xsl:template name="mode_fsrRegistrationDeniedOrSuspendedDetails"
		match="ta1:disciplinaryHistory" mode="_fsrRegistrationDeniedOrSuspendedDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(d)(5) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(5)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(5)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(5)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(5)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(5)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(5)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(d)(6) -->
	<xsl:template name="mode_fsrRevokedSuspendedLicenseDetails"
		match="ta1:disciplinaryHistory" mode="_fsrRevokedSuspendedLicenseDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(d)(6) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(6)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(6)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(6)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(6)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(6)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(d)(6)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>

	<!-- *10(e). -->
	<!-- 10(e)(1) -->
	<xsl:template name="mode_sraFalseStatementOrOmissionDetails"
		match="ta1:disciplinaryHistory" mode="_sraFalseStatementOrOmissionDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(e)(1) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(1)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(1)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(1)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(1)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(1)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(1)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(e)(2) -->
	<xsl:template name="mode_sraViolationOfRulesDetails"
		match="ta1:disciplinaryHistory" mode="_sraViolationOfRulesDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(e)(2) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(2)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(2)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(2)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(2)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(2)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(2)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(e)(3) -->
	<xsl:template name="mode_sraAuthorizationDeniedOrSuspendedDetails"
		match="ta1:disciplinaryHistory" mode="_sraAuthorizationDeniedOrSuspendedDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(e)(3) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(3)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(3)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(3)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(3)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(3)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(3)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(e)(4) -->
	<xsl:template name="mode_sraRevokedSuspendedLicenseDetails"
		match="ta1:disciplinaryHistory" mode="_sraRevokedSuspendedLicenseDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(e)(4) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(4)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(4)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(4)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(4)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(4)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(e)(4)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(f). -->
	<xsl:template name="mode_foreignAgencyDetails" match="ta1:disciplinaryHistory"
		mode="_foreignAgencyDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(f) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(f)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(f)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(f)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(f)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(f)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(f)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(g). -->
	<xsl:template name="mode_subjectOfProceedingsDetails"
		match="ta1:disciplinaryHistory" mode="_subjectOfProceedingsDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(g) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(g)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(g)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(g)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(g)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(g)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(g)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(h) -->
	<xsl:template name="mode_revokedBondDetails" match="ta1:disciplinaryHistory"
		mode="_revokedBondDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(h) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(h)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(h)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(h)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(h)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(h)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(h)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
	<!-- 10(i) -->
	<xsl:template name="mode_unsatisfiedJudgementOrLiensDetails"
		match="ta1:disciplinaryHistory" mode="_unsatisfiedJudgementOrLiensDetails">
		<tr>
			<td class="label">
				Entity information Realated to item 10(i) Record:
				<xsl:value-of select="position()" />
			</td>
			<td>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(i)(i). </strong>
					</font>
					The individuals named in the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:entityName" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(i)(ii). </strong>
					</font>
					Title of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionTitle" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(i)(iii). </strong>
					</font>
					Date of Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:actionDate" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(i)(iv). </strong>
					</font>
					The Court or body taking the Action and its location
				</blockquote>
			</td>
			<td>
				<div class="fakeBox2">
					<xsl:value-of select="ta1:courtOrBodyNameAndLocation" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(i)(v). </strong>
					</font>
					Description of the Action
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:actionDescription" />
				</div>
			</td>
		</tr>
		<tr>
			<td class="label">
				<blockquote>
					<font face="Times New Roman">
						<strong>10(i)(vi). </strong>
					</font>
					The disposition of the proceeding
				</blockquote>
			</td>
			<td>
				<div class="fakeBox3">
					<xsl:value-of select="ta1:dispositionOfProceeding" />
				</div>
			</td>
		</tr>
	</xsl:template>
</xsl:stylesheet>