<!DOCTYPE xsl:stylesheet  [
<!ENTITY ndash "&#8211;">
]>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:ta1="http://www.sec.gov/edgar/ta/taonefiler">

	<xsl:template name="item4_signature" match="ta1:signatureInfo">
		<h1>
			<xsl:value-of select="$submissionType" />
			: Signature
		</h1>
		<table role="presentation" id="ombHeaderTable" style="margin-bottom: 5px;">
			<tr>
				<td class="label">
					<font color="black">
						ATTENTION: INTENTIONAL MISSTATEMENTS OR OMISSIONS
						OF FACT CONSTITUTE FEDERAL
						CRIMINAL VIOLATIONS. See 18 U.S.C. 1001
						and 15 U.S.C. 78ff(a)
					</font>
				</td>
			</tr>
			<tr>
				<td class="label">
					<font color="black">
						SIGNATURE: The registrant submitting this form,
						and as required, the SEC
						supplement and Schedules A-D,
						And the
						executing official hereby represent that all the information
						contained herein is true, correct and complete.
					</font>
				</td>
			</tr>
		</table>
		<table role="presentation" class="independentRegistrant">
			<tr>
				<td class="label">
					<font face="Times New Roman">
						<strong>11(a). </strong>
					</font>
					Signature of Official
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:call-template name="stateDescription">
							<xsl:with-param name="stateCode" select="ta1:signatureName" />
						</xsl:call-template>
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">
					<font face="Times New Roman">
						<strong>11(b). </strong>
					</font>
					Telephone Number:
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:call-template name="stateDescription">
							<xsl:with-param name="stateCode" select="ta1:signaturePhoneNumber" />
						</xsl:call-template>
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">
					<font face="Times New Roman">
						<strong>11(c). </strong>
					</font>
					Title of Signing Officer:
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:call-template name="stateDescription">
							<xsl:with-param name="stateCode" select="ta1:signatureTitle" />
						</xsl:call-template>
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">
					<font face="Times New Roman">
						<strong>11(d). </strong>
					</font>
					Date Signed (Month/Day/Year):
				</td>
				<td>
					<div class="fakeBox2">
						<xsl:call-template name="stateDescription">
							<xsl:with-param name="stateCode" select="ta1:signatureDate" />
						</xsl:call-template>
					</div>
				</td>
			</tr>
		</table>
	</xsl:template>
</xsl:stylesheet>