<!DOCTYPE xsl:stylesheet  [
<!ENTITY ndash "&#8211;">
]>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:p="http://www.sec.gov/edgar/ta/tatwofiler">

	<xsl:template name="item1_serviceCompanyInfo">
		<h1><xsl:value-of select="$submissionType"/>: Service Company Information</h1>
       <table role="presentation" >
			<tr>
				<td class="label">
					<font color="black">
						2(a). During the reporting period, has a Registrant engaged a service company to perform any of its transfer agent functions: 
					</font>
				</td>
				<td>
					<div style="FONT-WEIGHT: normal" align="left">
							
						<xsl:choose>
							<xsl:when
								test="contains(p:serviceCompany , 'All')">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>&#160;<font color="black">All</font>&#160;
				
						
					<xsl:choose>
						<xsl:when
							test="contains(p:serviceCompany , 'Some')">
							<img src="Images/radio-checked.jpg" alt="radio button checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
						</xsl:otherwise>
					</xsl:choose>&#160;<font color="black">Some</font>&#160;
						
							
						<xsl:choose>
							<xsl:when
								test="contains(p:serviceCompany , 'None')">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>&#160;<font color="black">None</font>&#160;
						
					</div>
				</td>
			</tr>	
			<xsl:if test="p:serviceCompany = 'All' or p:serviceCompany = 'Some'">
				<xsl:for-each select="p:serviceCompanyTransferAgent">
		
					<tr>
						<td class="label">
							<blockquote>
								2(b)(i). Name of Transfer Agent(s):
							</blockquote>
						</td>
						<td>
							<div class="fakeBox3">
								<xsl:value-of select="p:entityName"/>
							</div>
						</td>
					</tr>		
					<tr>
						<td class="label">
							<blockquote>
								2(b)(ii).File Number
							</blockquote>
						</td>
						<td>
							<div class="fakeBox3">
								<xsl:value-of select="p:fileNumber"/>
							</div>
						</td>
					</tr>				
				</xsl:for-each>
			</xsl:if>			
				<tr>
					<td class="label">2(c). During the reporting period, has the Registrant been engaged as a service company by a named transfer agent to perform transfer agent functions?</td>
					<td>							
						<xsl:choose>
							<xsl:when test="p:registrantEngagedService = 'Y'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;Yes
						<xsl:choose>
							<xsl:when test="p:registrantEngagedService = 'N'">
								<img src="Images/radio-checked.jpg" alt="radio button checked" />
							</xsl:when>
							<xsl:otherwise>
								<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
							</xsl:otherwise>
						</xsl:choose>
						&#160;No							
					</td>
				</tr>
			<xsl:if test="p:registrantEngagedService = 'Y'">
				<xsl:for-each select="p:asServiceCompanyTransferAgent">
		
					<tr>
						<td class="label">
							<blockquote>
								2(d)(i). Name of Transfer Agent(s):
							</blockquote>
						</td>
						<td>
							<div class="fakeBox3">
								<xsl:value-of select="p:entityName"/>
							</div>
						</td>
					</tr>		
					<tr>
						<td class="label">
							<blockquote>
								2(d)(ii). File Number
							</blockquote>
						</td>
						<td>
							<div class="fakeBox3">
								<xsl:value-of select="p:fileNumber"/>
							</div>
						</td>
					</tr>				
				</xsl:for-each>
			</xsl:if>					
	</table>		
	</xsl:template>
</xsl:stylesheet>