<!DOCTYPE xsl:stylesheet  [
<!ENTITY ndash "&#8211;">
]>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:p="http://www.sec.gov/edgar/ta/tatwofiler">

	<xsl:template name="item3_annualReportInfo">
	 <h1><xsl:value-of select="$submissionType"/>: Annual Report Information</h1>
	 <p><i>If the response to any of questions 4-11 below is none or zero, enter "0."</i></p>
			<table role="presentation">
			<tr>
				<td class="label">
					4(a). Number of items received for transfer during the reporting period:
				</td>
				<td>
					<div class="fakeBox2">						
						<xsl:value-of select="p:numberItemsReceivedForTransfer" />						
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">
					4(b). Number of individual securityholder accounts for which the TA maintained master securityholder files:
				</td>
				<td>
					<div class="fakeBox2">	
						<xsl:value-of select="p:numberMasterSecurityHolderFilings" />
					</div>
				</td>
			</tr>
			<tr>
			  <td class="label">
					5(a). Total number of individual securityholder accounts, including
					accounts in the Direct Registration System (DRS), dividend reinvestment
					plans and/or direct purchase plans as of December 31:
				</td>
				<td>
					<div class="fakeBox2">						
						<xsl:value-of select="p:numberIndividualAccounts" />				
					</div>
				</td>
			</tr>
	      <tr>
			  <td class="label">
					5(b). Number of individual securityholder dividend reinvestment plan
					and/or direct purchase plan accounts as of December 31:
				</td>
				<td>
					<div class="fakeBox2">						
						<xsl:value-of select="p:numberDivReinvDirPurPlanAccounts" />				
					</div>
				</td>
			</tr>

	      <tr>
			  <td class="label">
					5(c). Number of individual securityholder DRS accounts as of December 31:
				</td>
				<td>
					<div class="fakeBox2">						
						<xsl:value-of select="p:numberDirectRegistSystemAccounts" />				
					</div>
				</td>
			</tr>
		</table>
		<p></p>
				<i>
					5(d). Approximate percentage of individual securityholder accounts from
					subsection (a) in the following categories as of December 31:
	        </i>
		<table role="presentation">
			<tr>
				<td class="label">
					5(d)(i). Corporate Equity Securities
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderAccounts/p:equitySecurity" />
					</div>					
				</td>

				<td class="label">
					5(d)(ii). Corporate Debt Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderAccounts/p:debtSecurity" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			<tr>
				<td class="label">
					5(d)(iii). Open-End Investment Company Securities
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderAccounts/p:openEndInvestmentCompany" />
					</div>					
				</td>

				<td class="label">
					5(d)(iv). Limited Partnership Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderAccounts/p:limitedPartnership" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>			
			<tr>
				<td class="label">
					5(d)(v). Municipal Debt Securities
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderAccounts/p:openEndInvestmentCompany" />
					</div>					
				</td>

				<td class="label">
					5(d)(vi). Other Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderAccounts/p:limitedPartnership" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>								
      </table>
      <p></p>
      <i><strong>6</strong>.  Number of securities issues for which Registrant acted in the following capacities, as of December 31:</i>	
	  	<p></p>
		<i>6(a). Receives items for transfer and maintains the master securityholder files:</i>
       <table role="presentation">
			<tr>
				<td class="label">
					6(a)(i). Corporate Equity Securities 
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:transMaintainMasterSecHolder/p:equitySecurity" />
					</div>					
				</td>

				<td class="label">
					6(a)(ii). Corporate Debt Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:transMaintainMasterSecHolder/p:debtSecurity" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			
			<tr>
				<td class="label">
					6(a)(iii). Open-End Investment Company Securities 
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:transMaintainMasterSecHolder/p:openEndInvestmentCompany" />
					</div>					
				</td>

				<td class="label">
					6(a)(iv). Limited Partnership Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:transMaintainMasterSecHolder/p:limitedPartnership" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			
			<tr>
				<td class="label">
					6(a)(v). Municipal Debt Securities 
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:transMaintainMasterSecHolder/p:municipalDebt" />
					</div>					
				</td>

				<td class="label">
					6(a)(vi). Other Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:transMaintainMasterSecHolder/p:other" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
		</table> 
		<p></p>
    	 <i>6(b). Receives items for transfer but does not maintain the master securityholder files:</i>		
		<table role="presentation">
			<tr>
				<td class="label">
					6(b)(i). Corporate Equity Securities
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:transNotMaintMasterSecHolder/p:equitySecurity" />
					</div>					
				</td>

				<td class="label">
					6(b)(ii). Corporate Debt Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:transNotMaintMasterSecHolder/p:debtSecurity" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			
			<tr>
				<td class="label">
					6(b)(iii). Open-End Investment Company Securities 
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:transNotMaintMasterSecHolder/p:openEndInvestmentCompany" />
					</div>					
				</td>

				<td class="label">
					6(b)(iv). Limited Partnership Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:transNotMaintMasterSecHolder/p:limitedPartnership" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			
			<tr>
				<td class="label">
					6(b)(v). Municipal Debt Securities
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:transNotMaintMasterSecHolder/p:municipalDebt" />
					</div>					
				</td>

				<td class="label">
					6(b)(vi). Other Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:transNotMaintMasterSecHolder/p:other" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
		</table> 
		
		<p></p>
		<i>6(c). Does not receive items for transfer but does maintain the master securityholder files:</i>
		<table role="presentation">
			<tr>
				<td class="label">
					6(c)(i). Corporate Equity Securities
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:notTransMaintMasterSecHolder/p:equitySecurity" />
					</div>					
				</td>

				<td class="label">
					6(c)(ii). Corporate Debt Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:notTransMaintMasterSecHolder/p:debtSecurity" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			
			<tr>
				<td class="label">
					6(c)(iii). Open-End Investment Company Securities 
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:notTransMaintMasterSecHolder/p:openEndInvestmentCompany" />
					</div>					
				</td>

				<td class="label">
					6(c)(iv). Limited Partnership Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:notTransMaintMasterSecHolder/p:limitedPartnership" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			
			<tr>
				<td class="label">
					6(c)(v). Municipal Debt Securities
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:notTransMaintMasterSecHolder/p:municipalDebt" />
					</div>					
				</td>

				<td class="label">
					6(c)(vi). Other Securities
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:notTransMaintMasterSecHolder/p:other" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
		</table> 		
		
		<p></p>
		<i><strong>7</strong>. Scope of certain additional types of activities performed:</i>     	
		<table>	
			<tr>
				<td class="label">
					7(a). Number of issues for which dividend reinvestment plan and/or direct
					purchase plan services were provided, as of December 31:
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:securityHolderData/p:dividendReinvDirectPurchasePlan" />
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">
					7(b). Number of issues for which DRS services were provided, as of December 31:
				</td>
				<td>
					<div class="fakeBox2">					
							<xsl:value-of
								select="p:securityHolderData/p:directRegistrationSystem" />						
					</div>
				</td>
			</tr>
		</table>
		
		<p></p>
		<i>7(c). Dividend disbursement and interest paying agent activities conducted during the reporting period:</i>	
		
		<table role="presentation">
			<tr>
				<td class="label">
					7(c)(i). number of issues
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:dividendAndInterest/p:numberIssues" />
					</div>					
				</td>

				<td class="label">
					7(c)(ii). amount (in dollars)
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:dividendAndInterest/p:amountIssues" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
		</table>
		
	<p></p>
	<i>
		<strong>8(a)</strong>
		.Number and aggregate market value of securities aged record
		differences, existing for more than 30 days, as of December 31:
	</i>	
  		<table role="presentation">
			<tr>
				<td class="label">
					8(a)(i). Number of Issues Prior Transfer Agent(s) (If applicable)
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:priorAgent/p:numberIssues" />
					</div>					
				</td>

				<td class="label">
					8(a)(ii). Market value (in dollars) Prior Transfer Agent(s) (If applicable)
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:priorAgent/p:amountIssues" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
			<tr>
				<td class="label">
					8(a)(i). Number of Issues Current Transfer Agent
				</td>
				<td>					
					<div class="fakeBox2">
						<xsl:value-of select="p:securityHolderData/p:currentAgent/p:numberIssues" />
					</div>					
				</td>

				<td class="label">
					8(a)(ii). Market value (in dollars) Current Transfer Agent
				</td>
				<td>
					<div class="fakeBox2">
						
						<xsl:value-of select="p:securityHolderData/p:currentAgent/p:amountIssues" />
						<span>
							<xsl:text>&#160;</xsl:text>
						</span>
					</div>

				</td>
			</tr>
		</table>
		<p></p>
     <table role="presentation">	
			<tr>
				<td
					class="label">
					8(b). Number of quarterly reports regarding buy-ins filed by the registrant
					with its ARA (including the SEC) during the reporting period pursuant
					to Rule 17Ad-11(c)(2):
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:securityHolderData/p:numberFiled" />
					</div>
				</td>
			</tr>
	</table>
   <p></p>
	<table role="presentation">	
			<tr>
				<td
					class="label">
					8(c). During the reporting period, did the Registrant file all quarterly
					reports regarding buy-ins with its ARA (including the SEC) required by
					Rule 17Ad-11(c)(2)?
				</td>
				<td>
					
					<xsl:choose>
						<xsl:when
							test="contains(p:securityHolderData/p:fileAll , 'Yes')">
							<img src="Images/radio-checked.jpg" alt="radio button checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					Yes
					<xsl:choose>
						<xsl:when
							test="contains(p:securityHolderData/p:fileAll , 'No')">
							<img src="Images/radio-checked.jpg" alt="radio button checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					No
					<xsl:choose>
						<xsl:when
							test="contains(p:securityHolderData/p:fileAll , 'Not Applicable')">
							<img src="Images/radio-checked.jpg" alt="radio button checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					Not Applicable
				</td>
			</tr>
			<xsl:if test="p:securityHolderData/p:fileAll = 'No'">
			<tr>
				<td
					class="label">
					8(d). If the answer to subsection (c) is no, provide an explanation for each failure to file:
				</td>
				<td>
					<div class="fakeBox3">
							<xsl:value-of
								select="p:securityHolderData/p:additionalInformation" />
					</div>
				</td>
			</tr>
			
			</xsl:if>
		</table>
		<p></p>
		<table role="presentation">	
			<tr>
				<td
					class="label">
					9(a). During the reporting period has the Registrant always been in
					compliance with the turnaround time for routine items as set forth in
					Rule 17Ad-2?
				</td>
				<td>					
					<xsl:choose>
						<xsl:when
							test="contains(p:securityHolderData/p:alwaysCompliant , 'Yes')">
							<img src="Images/radio-checked.jpg" alt="radio button checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					Yes
					<xsl:choose>
						<xsl:when
							test="contains(p:securityHolderData/p:alwaysCompliant , 'No')">
							<img src="Images/radio-checked.jpg" alt="radio button checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					No
					<xsl:choose>
						<xsl:when
							test="contains(p:securityHolderData/p:alwaysCompliant , 'Not Applicable')">
							<img src="Images/radio-checked.jpg" alt="radio button checked" />
						</xsl:when>
						<xsl:otherwise>
							<img src="Images/radio-unchecked.jpg" alt="radio button unchecked" />
						</xsl:otherwise>
					</xsl:choose>
					Not Applicable
				</td>
			</tr>
			<xsl:if test="p:securityHolderData/p:alwaysCompliant = 'No'">
			<tr>
				<td
					class="label">
						9(a)(i). Provide the number of months during the reporting period in
						which the Registrant was not in compliance with the turnaround time for
						routine items as set forth in Rule 17Ad-2
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:securityHolderData/p:numberMonthsNotCompliant" />
					</div>
				</td>
			</tr>			
			<tr>
				<td
					class="label">
					9(a)(ii). Provide the number of months during the reporting period in
					which the Registrant was not in compliance with the turnaround time for
					routine items as set forth in Rule 17Ad-2
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:securityHolderData/p:numberNoticeNonComplianceFiled" />
					</div>
				</td>
			</tr>				
			</xsl:if>
		</table>		
		<p></p>
		<i>
			<strong>10.</strong> Number of open-end investment company securities purchases and
			redemptions (transactions) excluding dividend, interest and
			distribution postings, and address changes processed during the
			reporting period:
		</i>
		<table role="presentation">	
			<tr>
				<td
					class="label">
						10(a). Total number of transactions processed:
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:securityHolderData/p:total" />
					</div>
				</td>			
			</tr>
			<tr>
				<td
					class="label">
						10(b). Number of transactions processed on a date other than date of receipt of order (as ofs):
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:securityHolderData/p:totalOtherThanReceiptOrderDate" />
					</div>
				</td>			
			</tr>			
		</table>		
	<p></p>
	<i>
		<strong>11(a).</strong>
		During the reporting period, provide the date of all database searches
		conducted for lost securityholder accounts listed on the transfer
		agent's master securityholder files, the number of lost securityholder
		accounts for which a database search has been conducted, and the
		number of lost securityholder accounts for which a different address
		has been obtained as a result of a database search:
	</i>	
	<xsl:for-each select="p:databaseSearches">
		<table role="presentation">	
			<tr>
				<td
					class="label">
						11(a)(i). Date of Database Search
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:databaseSearchDate" />
					</div>
				</td>			
			</tr>
			<tr>
				<td
					class="label">
						11(a) (ii). Number of Lost Securityholder Accounts Submitted for Database Search
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:numberLostAccountsSearched" />
					</div>
				</td>			
			</tr>	
			<tr>
				<td
					class="label">
						11(a)(iii). Addressed Obtained from Database Search
				</td>
				<td>
					<div class="fakeBox2">
							<xsl:value-of
								select="p:numberAddressesFromSearch" />
					</div>
				</td>			
			</tr>				
		</table>					
	</xsl:for-each>	
	<p></p>
	<table role="presentation">	
		<tr>
			<td
				class="label">
					11(b). Number of lost securityholder accounts that have been remitted to the states during the reporting period:
			</td>
			<td>
				<div class="fakeBox2">
						<xsl:value-of
							select="p:numberLostAccountsRemittedToStates" />
				</div>
			</td>			
		</tr>
	</table>	
	
	</xsl:template>
</xsl:stylesheet>